
/* ----- orderablereference.css ----- */
@media screen {
/*  (do not remove this :) */
/*  (not this either :) */

#box1, #box2 {
    float: left;
}

#box1 table, #box2 table {
    margin-right: 0.5em;
}

.selectbuttons, .orderbuttons {
    padding-left: 0.5em;
}

.selectbuttons input, .orderbuttons input {
    margin-bottom: 10px;
}

#buttonup input, #buttondown input {
    padding: 1px 1px 1px 15px;
    background: transparent url(linkTransparent.gif) no-repeat scroll 9px 1px;
    cursor: pointer;
    font-size: 70%;
    text-transform: lowercase;
    width: 5.5em;
}

.orfspacing {
    clear: both;
}
/*  */

}


/* ----- ploneCustom.css ----- */
@media all {
/* http://www.trolltech.com/portal_css/ploneCustom.css?original=1 */
/* */
/* */
/* */
/* */
/* */

}

